form{
margin: 0px;
padding: 0px;
}
.s3b {
	font-size: 14px;
	font-weight: bold;
}
.s3{
font-size: 14px;
}
.s2{
font-size: 12px;
}
.s1{
font-size: 10px;
}
.r3{
font-size: 14px; color: #ff0000;
}
.r2b {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.r2{
font-size: 12px; color: #ff0000;
}
.r1{
font-size: 10px; color: #FF0000;
}
